Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 24 11 )
       macro( VTPm2Custom.scm 23 11 )
       macro( VTPm2Custom.scm 22 11 )
       macro( VTPm2Custom.scm 21 11 )
       macro( VTPm2Custom.scm 21 10 )
       macro( VTPm2Custom.scm 22 10 )
       macro( VTPm2Custom.scm 23 10 )
       macro( VTPm2Custom.scm 24 10 )
       macro( VTPm2Custom.scm 24 09 )
       macro( VTPm2Custom.scm 23 09 )
       macro( VTPm2Custom.scm 22 09 )
       macro( VTPm2Custom.scm 21 09 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

